[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControlPropertyStorage

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: controls.pp line 1964

`type TControlPropertyStorage = class(TCustomPropertyStorage)`
`protected`
`procedure GetPropertyList(); override;` |  |
`end;`

## Inheritance

`TControlPropertyStorage` |  |
`TCustomPropertyStorage`
?
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.